ncbi-blast+

Package information

State
blocked

Scheduler parameters

Package is currently ineligible for scheduling due to following reasons:
  • Package is blocked in koji
Tracked by Koschei
True
Current priority
0
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

bzip2-devel
1.0.6-30.fc31
1.0.8-1.fc31
1
bzip2-libs
1.0.6-30.fc31
1.0.8-1.fc31
2
ncurses-libs
6.1-11.20190720.fc31
6.1-12.20190803.fc31
3
ncurses-base
6.1-11.20190720.fc31
6.1-12.20190803.fc31
4
binutils
2.32-21.fc31
2.32-22.fc31
4
ncurses
6.1-11.20190720.fc31
6.1-12.20190803.fc31
B
bzip2
1.0.6-30.fc31
1.0.8-1.fc31
B
krb5-libs
1.17-38.fc31
1.17-39.fc31
B
systemd-libs
243~rc1-1.fc31
243~rc1-2.fc31
B
annobin
8.77-2.fc31
8.78-1.fc31
B
binutils-gold
2.32-21.fc31
2.32-22.fc31
B

Most recent builds

glibc
2.29.9000-37.fc31
2.30-1.fc31
2
bash
5.0.7-2.fc31
5.0.7-3.fc31
2
glibc-common
2.29.9000-37.fc31
2.30-1.fc31
3
unbound-libs
1.8.3-5.fc31
1.8.3-6.fc31
3
glibc-minimal-langpack
2.29.9000-37.fc31
2.30-1.fc31
3
glibc-devel
2.29.9000-37.fc31
2.30-1.fc31
4
binutils
2.32-19.fc31
2.32-21.fc31
4
libpcap
14:1.9.0-4.fc31
systemd-pam
243~rc1-1.fc31
binutils-gold
2.32-19.fc31
2.32-21.fc31
B
dbus-broker
21-6.fc31
device-mapper-libs
1.02.163-1.fc31
json-c
0.13.1-6.fc31
audit-libs
3.0-0.10.20190507...
3.0-0.12.20190507...
B
gdb-minimal
8.3.50.20190702-20.fc31
8.3.50.20190802-21.fc31
B
libseccomp
2.4.1-1.fc31
libargon2
20171227-3.fc31
acl
2.2.53-4.fc31
glibc-headers
2.29.9000-37.fc31
2.30-1.fc31
B
dbus-common
1:1.12.16-3.fc31
cryptsetup-libs
2.2.0-0.3.fc31
qrencode-libs
4.0.2-4.fc31
device-mapper
1.02.163-1.fc31
curl
7.65.3-2.fc31
7.65.3-3.fc31
B
libcom_err
1.45.2-2.fc31
1.45.3-1.fc31
B
systemd
243~rc1-1.fc31
systemd-rpm-macros
243~rc1-1.fc31
dbus
1:1.12.16-3.fc31
libcurl
7.65.3-2.fc31
7.65.3-3.fc31
B
pcre2
10.33-9.fc31.1
10.33-10.fc31
B
kernel-headers
5.3.0-0.rc2.git0.1....
5.3.0-0.rc3.git0.1....
B
kmod-libs
26-4.fc31
iptables-libs
1.8.3-5.fc31
gnutls-devel
3.6.8-2.fc31
3.6.9-1.fc31
1
pcre-devel
8.43-2.fc31
8.43-2.fc31.1
1
zlib-devel
1.2.11-15.fc30
1.2.11-17.fc31
1
boost-devel
1.69.0-8.fc31
1.69.0-9.fc31
1
libxml2-devel
2.9.9-2.fc30
2.9.9-3.fc31
1
hostname
3.20-8.fc31
3.20-9.fc31
1
libxslt-devel
1.1.33-1.fc31
1.1.33-2.fc31
1
bzip2-devel
1.0.6-29.fc30
1.0.6-30.fc31
1
boost-test
1.69.0-8.fc31
1.69.0-9.fc31
2
libxml2
2.9.9-2.fc30
2.9.9-3.fc31
2
pcre
8.43-2.fc31
8.43-2.fc31.1
2
libtasn1-devel
4.13-7.fc30
4.14-2.fc31
2
boost-container
1.69.0-8.fc31
1.69.0-9.fc31
2
boost-timer
1.69.0-8.fc31
1.69.0-9.fc31
2
boost-math
1.69.0-8.fc31
1.69.0-9.fc31
2
boost-stacktrace
1.69.0-8.fc31
1.69.0-9.fc31
2
boost
1.69.0-8.fc31
1.69.0-9.fc31
2
libquadmath-devel
9.1.1-2.fc31
9.1.1-2.fc31.1
2
gnutls-dane
3.6.8-2.fc31
3.6.9-1.fc31
2
boost-system
1.69.0-8.fc31
1.69.0-9.fc31
2
glibc
2.29.9000-32.fc31
2.29.9000-37.fc31
2
p11-kit-devel
0.23.16.1-1.fc31
0.23.16.1-2.fc31
2
boost-filesystem
1.69.0-8.fc31
1.69.0-9.fc31
2
boost-graph
1.69.0-8.fc31
1.69.0-9.fc31
2
boost-fiber
1.69.0-8.fc31
1.69.0-9.fc31
2
boost-contract
1.69.0-8.fc31
1.69.0-9.fc31
2
xz-devel
5.2.4-5.fc30
5.2.4-6.fc31
2
cmake-filesystem
3.14.5-3.fc31
3.14.5-4.fc31
2
boost-log
1.69.0-8.fc31
1.69.0-9.fc31
2
pcre-utf16
8.43-2.fc31
8.43-2.fc31.1
2
pkgconf-pkg-config
1.6.3-1.fc31
1.6.3-2.fc31
2
libxslt
1.1.33-1.fc31
1.1.33-2.fc31
2
pcre-cpp
8.43-2.fc31
8.43-2.fc31.1
2
nettle-devel
3.5.1-2.fc31
3.5.1-3.fc31
2
boost-atomic
1.69.0-8.fc31
1.69.0-9.fc31
2
pcre-utf32
8.43-2.fc31
8.43-2.fc31.1
2
boost-coroutine
1.69.0-8.fc31
1.69.0-9.fc31
2
boost-type_erasure
1.69.0-8.fc31
1.69.0-9.fc31
2
boost-locale
1.69.0-8.fc31
1.69.0-9.fc31
2
boost-date-time
1.69.0-8.fc31
1.69.0-9.fc31
2
boost-wave
1.69.0-8.fc31
1.69.0-9.fc31
2
gnutls
3.6.8-2.fc31
3.6.9-1.fc31
2
boost-random
1.69.0-8.fc31
1.69.0-9.fc31
2
gnutls-c++
3.6.8-2.fc31
3.6.9-1.fc31
2
boost-regex
1.69.0-8.fc31
1.69.0-9.fc31
2
bash
5.0.7-1.fc31
5.0.7-2.fc31
2
boost-serialization
1.69.0-8.fc31
1.69.0-9.fc31
2
libicu-devel
63.2-2.fc31
63.2-3.fc31
2
zlib
1.2.11-15.fc30
1.2.11-17.fc31
2
boost-program-options
1.69.0-8.fc31
1.69.0-9.fc31
2
boost-context
1.69.0-8.fc31
1.69.0-9.fc31
2
libgcrypt-devel
1.8.4-3.fc30
1.8.4-4.fc31
2
boost-chrono
1.69.0-8.fc31
1.69.0-9.fc31
2
boost-iostreams
1.69.0-8.fc31
1.69.0-9.fc31
2
bzip2-libs
1.0.6-29.fc30
1.0.6-30.fc31
2
filesystem
3.12-1.fc31
3.12-2.fc31
3
boost-thread
1.69.0-8.fc31
1.69.0-9.fc31
3
glibc-common
2.29.9000-32.fc31
2.29.9000-37.fc31
3
basesystem
11-7.fc30
11-8.fc31
3
gcc
9.1.1-2.fc31
9.1.1-2.fc31.1
3
unbound-libs
1.8.3-4.fc30
1.8.3-5.fc31
3
pkgconf-m4
1.6.3-1.fc31
1.6.3-2.fc31
3
pkgconf
1.6.3-1.fc31
1.6.3-2.fc31
3
libstdc++
9.1.1-2.fc31
9.1.1-2.fc31.1
3
glibc-minimal-langpack
2.29.9000-32.fc31
2.29.9000-37.fc31
3
libgcc
9.1.1-2.fc31
9.1.1-2.fc31.1
3
p11-kit-trust
0.23.16.1-1.fc31
0.23.16.1-2.fc31
3
libquadmath
9.1.1-2.fc31
9.1.1-2.fc31.1
3
nettle
3.5.1-2.fc31
3.5.1-3.fc31
3
libicu
63.2-2.fc31
63.2-3.fc31
3
libtasn1-tools
4.13-7.fc30
4.14-2.fc31
3
libunistring
0.9.10-5.fc30
0.9.10-6.fc31
3
libidn2
2.2.0-1.fc31
2.2.0-2.fc31
3
crypto-policies
20190527-1.git0b3add8....
20190527-2.git0b3add8....
3
libtasn1
4.13-7.fc30
4.14-2.fc31
3
ncurses-libs
6.1-10.20180923.fc30
6.1-11.20190720.fc31
3
xz-libs
5.2.4-5.fc30
5.2.4-6.fc31
3
p11-kit
0.23.16.1-1.fc31
0.23.16.1-2.fc31
3
libgcrypt
1.8.4-3.fc30
1.8.4-4.fc31
3
libffi
3.1-22.fc31
3.1-23.fc31
4
libmpc
1.1.0-3.fc30
1.1.0-4.fc31
4
shadow-utils
2:4.6-14.fc31
2:4.6-15.fc31
4
expat
2.2.7-1.fc31
2.2.7-2.fc31
4
python3-libs
3.7.4-3.fc31
3.7.4-4.fc31
4
openssl-libs
1:1.1.1c-4.fc31
1:1.1.1c-5.fc31
4
mpfr
3.1.6-4.fc30
3.1.6-5.fc31
4
setup
2.13.3-1.fc31
2.13.3-2.fc31
4
cpp
9.1.1-2.fc31
9.1.1-2.fc31.1
4
grep
3.3-2.fc31
3.3-3.fc31
4
libevent
2.1.8-5.fc30
2.1.8-6.fc31
4
libpkgconf
1.6.3-1.fc31
1.6.3-2.fc31
4
glibc-devel
2.29.9000-32.fc31
2.29.9000-37.fc31
4
sed
4.5-3.fc30
4.5-4.fc31
4
systemd
242-6.git9d34e79....
243~rc1-1.fc31
4
tzdata
2019b-1.fc31
2019b-2.fc31
4
binutils
2.32-18.fc31
2.32-19.fc31
4
alternatives
1.11-4.fc31
1.11-5.fc31
4
libselinux
2.9-3.fc31
2.9-4.fc31
4
coreutils
8.31-3.fc31
8.31-4.fc31
4
ncurses-base
6.1-10.20180923.fc30
6.1-11.20190720.fc31
4
isl
0.16.1-8.fc30
0.16.1-9.fc31
4
libgomp
9.1.1-2.fc31
9.1.1-2.fc31.1
4
pam
1.3.1-17.fc30
1.3.1-18.fc31
B
libcap-ng
0.7.9-7.fc31
0.7.9-8.fc31
B
systemd-rpm-macros
242-6.git9d34e79....
243~rc1-1.fc31
B
libatomic_ops
7.6.10-1.fc31
7.6.10-2.fc31
B
acl
2.2.53-3.fc30
2.2.53-4.fc31
B
info
6.6-1.fc30
6.6-2.fc31
B
libcom_err
1.45.2-1.fc31
1.45.2-2.fc31
B
libverto
0.3.0-7.fc30
0.3.0-8.fc31
B
qt5-srpm-macros
5.12.4-1.fc31
5.12.4-2.fc31
B
file
5.37-2.fc31
5.37-3.fc31
B
diffutils
3.7-2.fc30
3.7-3.fc31
B
cpio
2.12-10.fc30
2.12-12.fc31
B
libpsl
0.21.0-1.fc31
0.21.0-2.fc31
B
rust-srpm-macros
10-1.fc31
10-2.fc31
B
curl
7.65.3-1.fc31
7.65.3-2.fc31
B
gc
7.6.4-5.fc30
7.6.4-6.fc31
B
guile22
2.2.6-1.fc31
2.2.6-2.fc31
B
cyrus-sasl-lib
2.1.27-1.fc31
2.1.27-2.fc31
B
libnghttp2
1.39.1-1.fc31
1.39.1-2.fc31
B
rpm-build
4.15.0-0.beta.2.fc31
4.15.0-0.beta.2.fc31.2
B
dwz
0.12-10.fc30
0.12-11.fc31
B
dbus-common
1:1.12.16-1.fc31
1:1.12.16-3.fc31
B
openblas-srpm-macros
2-5.fc30
2-6.fc31
B
cracklib
2.9.6-19.fc30
2.9.6-20.fc31
B
json-c
0.13.1-5.fc31
0.13.1-6.fc31
B
ocaml-srpm-macros
5-5.fc30
5-6.fc31
B
pcre2
10.33-9.fc31
10.33-9.fc31.1
B
elfutils
0.176-4.fc31
0.176-5.fc31
B
libsmartcols
2.34-1.fc31
2.34-2.fc31
B
libutempter
1.1.6-16.fc30
1.1.6-17.fc31
B
libblkid
2.34-1.fc31
2.34-2.fc31
B
libcap
2.26-5.fc30
2.26-6.fc31
B
ghc-srpm-macros
1.4.2-9.fc30
1.4.2-10.fc31
B
libcurl
7.65.3-1.fc31
7.65.3-2.fc31
B
libfdisk
2.34-1.fc31
2.34-2.fc31
B
dbus
1:1.12.16-1.fc31
1:1.12.16-3.fc31
B
libdb-utils
5.3.28-37.fc30
5.3.28-38.fc31
B
unzip
6.0-43.fc30
6.0-44.fc31
B
libacl
2.2.53-3.fc30
2.2.53-4.fc31
B
bzip2
1.0.6-29.fc30
1.0.6-30.fc31
B
libattr
2.4.48-6.fc31
2.4.48-7.fc31
B
libmount
2.34-1.fc31
2.34-2.fc31
B
device-mapper
1.02.158-1.fc31
1.02.163-1.fc31
B
tar
2:1.32-1.fc31
2:1.32-2.fc31
B
elfutils-default-yama-scope
0.176-4.fc31
0.176-5.fc31
B
python-setuptools-wheel
41.0.1-3.fc31
41.0.1-4.fc31
B
zip
3.0-24.fc30
3.0-25.fc31
B
libsemanage
2.9-1.fc31
2.9-2.fc31
B
rpm
4.15.0-0.beta.2.fc31
4.15.0-0.beta.2.fc31.2
B
which
2.21-14.fc30
2.21-15.fc31
B
dbus-broker
21-5.fc31
21-6.fc31
B
libtool-ltdl
2.4.6-30.fc31
2.4.6-31.fc31
B
efi-srpm-macros
4-2.fc30
4-3.fc31
B
device-mapper-libs
1.02.158-1.fc31
1.02.163-1.fc31
B
findutils
1:4.6.0-23.fc31
1:4.6.0-24.fc31
B
zstd
1.4.0-1.fc31
1.4.2-1.fc31
B
xz
5.2.4-5.fc30
5.2.4-6.fc31
B
ca-certificates
2019.2.32-2.fc31
2019.2.32-3.fc31
B
ncurses
6.1-10.20180923.fc30
6.1-11.20190720.fc31
B
libdb
5.3.28-37.fc30
5.3.28-38.fc31
B
util-linux
2.34-1.fc31
2.34-2.fc31
B
libtirpc
1.1.4-2.rc2.fc30.1
1.1.4-2.rc2.fc31.2
B
file-libs
5.37-2.fc31
5.37-3.fc31
B
libssh
0.9.0-5.fc31
0.9.0-6.fc31
B
sqlite-libs
3.29.0-1.fc31
3.29.0-2.fc31
B
cryptsetup-libs
2.2.0-0.2.fc31
2.2.0-0.3.fc31
B
libuuid
2.34-1.fc31
2.34-2.fc31
B
openldap
2.4.47-2.fc31
2.4.47-3.fc31
B
go-srpm-macros
3.0.8-3.fc31
3.0.8-4.fc31
B
elfutils-libs
0.176-4.fc31
0.176-5.fc31
B
glibc-headers
2.29.9000-32.fc31
2.29.9000-37.fc31
B
lz4-libs
1.8.3-2.fc30
1.8.3-3.fc31
B
perl-srpm-macros
1-32.fc31
1-33.fc31
B
keyutils-libs
1.6-2.fc30
1.6-3.fc31
B
rpm-libs
4.15.0-0.beta.2.fc31
4.15.0-0.beta.2.fc31.2
B
gdb-minimal
8.3.50.20190702-19.fc31
8.3.50.20190702-20.fc31
B
libsepol
2.9-1.fc31
2.9-2.fc31
B
patch
2.7.6-9.fc31
2.7.6-11.fc31
B
libpcap
14:1.9.0-3.fc30
14:1.9.0-4.fc31
B
brotli
1.0.7-3.fc30
1.0.7-6.fc31
B
systemd-pam
242-6.git9d34e79....
243~rc1-1.fc31
B
libxcrypt-devel
4.4.6-2.fc31
4.4.6-3.fc31
B
fpc-srpm-macros
1.2-1.fc31
1.2-2.fc31
B
systemd-libs
242-6.git9d34e79....
243~rc1-1.fc31
B
redhat-rpm-config
140-1.fc31
140-2.fc31
B
python-srpm-macros
3-46.fc31
3-47.fc31
B
libxcrypt
4.4.6-2.fc31
4.4.6-3.fc31
B
gdbm-libs
1:1.18-4.fc30
1:1.18-5.fc31
B
coreutils-common
8.31-3.fc31
8.31-4.fc31
B
binutils-gold
2.32-18.fc31
2.32-19.fc31
B
elfutils-libelf
0.176-4.fc31
0.176-5.fc31
B
annobin
8.77-1.fc31
8.77-2.fc31
B
publicsuffix-list-dafsa
20190417-1.fc31
20190417-2.fc31
B
make
1:4.2.1-13.fc30
1:4.2.1-14.fc31
B
libpwquality
1.4.0-12.fc30
1.4.0-13.fc31
B
qrencode-libs
4.0.2-3.fc31
4.0.2-4.fc31
B
kmod-libs
26-3.fc31
26-4.fc31
B
python-pip-wheel
19.1.1-3.fc31
19.1.1-4.fc31
B
rpm-build-libs
4.15.0-0.beta.2.fc31
4.15.0-0.beta.2.fc31.2
B
libssh-config
0.9.0-5.fc31
0.9.0-6.fc31
B
kernel-headers
5.3.0-0.rc1.git0.1....
5.3.0-0.rc2.git0.1....
B
libsigsegv
2.11-7.fc30
2.11-8.fc31
B
krb5-libs
1.17-36.fc31
1.17-38.fc31
B
popt
1.16-17.fc30
1.16-18.fc31
B
nim-srpm-macros
2-1.fc31
2-2.fc31
B
libnsl2
1.2.0-4.20180605git...
1.2.0-5.20180605git...
B
libmetalink
0.1.3-8.fc30
0.1.3-9.fc31
B
gawk
5.0.1-3.fc31
5.0.1-5.fc31
B
libarchive
3.3.3-7.fc31
3.3.3-8.fc31
B
lua-libs
5.3.5-5.fc30
5.3.5-6.fc31
B
libzstd
1.4.0-1.fc31
1.4.2-1.fc31
B
gzip
1.9-9.fc31
1.9-10.fc31
B
libseccomp
2.4.1-0.fc31
2.4.1-1.fc31
B
iptables-libs
1.8.3-4.fc31
1.8.3-5.fc31
B
gnat-srpm-macros
4-9.fc30
4-10.fc31
B
libargon2
20171227-2.fc31
20171227-3.fc31
B
readline
8.0-2.fc30
8.0-3.fc31
B
systemd
242-5.git7a6d834....
242-6.git9d34e79....
4
binutils
2.32-17.fc31
2.32-18.fc31
4
rpm-build
4.15.0-0.beta.1.fc31
4.15.0-0.beta.2.fc31
B
rpm-libs
4.15.0-0.beta.1.fc31
4.15.0-0.beta.2.fc31
B
systemd-pam
242-5.git7a6d834....
242-6.git9d34e79....
B
kernel-headers
5.3.0-0.rc0.git7.1....
5.3.0-0.rc1.git0.1....
B
redhat-rpm-config
137-1.fc31
140-1.fc31
B
curl
7.65.2-1.fc31
7.65.3-1.fc31
B
rpm
4.15.0-0.beta.1.fc31
4.15.0-0.beta.2.fc31
B
pcre2
10.33-8.fc31
10.33-9.fc31
B
systemd-libs
242-5.git7a6d834....
242-6.git9d34e79....
B
python-pip-wheel
19.1.1-1.fc31
19.1.1-3.fc31
B
binutils-gold
2.32-17.fc31
2.32-18.fc31
B
systemd-rpm-macros
242-5.git7a6d834....
242-6.git9d34e79....
B
rpm-build-libs
4.15.0-0.beta.1.fc31
4.15.0-0.beta.2.fc31
B
libcurl
7.65.2-1.fc31
7.65.3-1.fc31
B
glibc
2.29.9000-31.fc31
2.29.9000-32.fc31
2
glibc-minimal-langpack
2.29.9000-31.fc31
2.29.9000-32.fc31
3
glibc-common
2.29.9000-31.fc31
2.29.9000-32.fc31
3
libffi
3.1-20.fc31
3.1-22.fc31
4
glibc-devel
2.29.9000-31.fc31
2.29.9000-32.fc31
4
pcre2
10.33-7.fc31
10.33-8.fc31
B
gawk
5.0.1-2.fc31
5.0.1-3.fc31
B
glibc-headers
2.29.9000-31.fc31
2.29.9000-32.fc31
B
python-setuptools-wheel
41.0.1-2.fc31
41.0.1-3.fc31
B
krb5-libs
1.17-35.fc31
1.17-36.fc31
B
kernel-headers
5.2.0-1.fc31
5.3.0-0.rc0.git7.1....
B
libcurl
7.65.1-1.fc31
7.65.2-1.fc31
B
curl
7.65.1-1.fc31
7.65.2-1.fc31
B
dbus-broker
21-4.fc31
21-5.fc31
B
gnutls-devel
3.6.8-1.fc31
3.6.8-2.fc31
1
nettle-devel
3.4.1rc1-3.fc31
3.5.1-2.fc31
2
gnutls-c++
3.6.8-1.fc31
3.6.8-2.fc31
2
gnutls
3.6.8-1.fc31
3.6.8-2.fc31
2
pkgconf-pkg-config
1.6.2-1.fc31
1.6.3-1.fc31
2
gnutls-dane
3.6.8-1.fc31
3.6.8-2.fc31
2
nettle
3.4.1rc1-3.fc31
3.5.1-2.fc31
3
pkgconf
1.6.2-1.fc31
1.6.3-1.fc31
3
pkgconf-m4
1.6.2-1.fc31
1.6.3-1.fc31
3
python3-libs
3.7.4~rc2-1.fc31
3.7.4-3.fc31
4
libpkgconf
1.6.2-1.fc31
1.6.3-1.fc31
4
coreutils
8.31-2.fc31
8.31-3.fc31
4
libssh-config
0.9.0-4.fc31
0.9.0-5.fc31
B
krb5-libs
1.17-34.fc31
1.17-35.fc31
B
libssh
0.9.0-4.fc31
0.9.0-5.fc31
B
python-srpm-macros
3-45.fc31
3-46.fc31
B
coreutils-common
8.31-2.fc31
8.31-3.fc31
B
sqlite-libs
3.28.0-1.fc31
3.29.0-1.fc31
B
2019-07-15 13:12:41
Package dependencies resolved successfuly
2019-07-15 11:07:53
Package resolution failed
  • Problem: package gnutls-devel-3.6.8-1.fc31.x86_64 requires gnutls(x86-64) = 3.6.8-1.fc31, but none of the providers can be installed
    - package gnutls-devel-3.6.8-1.fc31.x86_64 requires libgnutls.so.30()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides libnettle.so.6()(64bit) needed by gnutls-3.6.8-1.fc31.x86_64
    - nothing provides libnettle.so.6(NETTLE_6)(64bit) needed by gnutls-3.6.8-1.fc31.x86_64
    - nothing provides libhogweed.so.4()(64bit) needed by gnutls-3.6.8-1.fc31.x86_64
    - nothing provides libhogweed.so.4(HOGWEED_4)(64bit) needed by gnutls-3.6.8-1.fc31.x86_64
glibc
2.29.9000-30.fc31
2.29.9000-31.fc31
2
pkgconf-pkg-config
1.6.1-1.fc31
1.6.2-1.fc31
2
glibc-minimal-langpack
2.29.9000-30.fc31
2.29.9000-31.fc31
3
pkgconf
1.6.1-1.fc31
1.6.2-1.fc31
3
pkgconf-m4
1.6.1-1.fc31
1.6.2-1.fc31
3
glibc-common
2.29.9000-30.fc31
2.29.9000-31.fc31
3
libpkgconf
1.6.1-1.fc31
1.6.2-1.fc31
4
tzdata
2019a-1.fc31
2019b-1.fc31
4
glibc-devel
2.29.9000-30.fc31
2.29.9000-31.fc31
4
dbus-broker
21-3.fc31
21-4.fc31
B
python-srpm-macros
3-44.fc31
3-45.fc31
B
glibc-headers
2.29.9000-30.fc31
2.29.9000-31.fc31
B
redhat-rpm-config
134-1.fc31
137-1.fc31
B
pcre2
10.33-6.fc31
10.33-7.fc31
B
libssh
0.9.0-2.fc31
0.9.0-4.fc31
B
libssh-config
0.9.0-4.fc31
B
kernel-headers
5.2.0-0.rc7.git0.1....
5.2.0-1.fc31
B
Previous history